<html5>
    <head>
        <title>Emparedados Rebozados</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fab fa-pagelines"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fab fa-pagelines"></span><h4 class="text7">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text8">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="patataRellenaBerenjena.html"><span class="fab fa-pagelines"></span><h4 class="text10">Patatas Rellenas de Berenjena</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fab fa-pagelines"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Emparedados Rebozados</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/emparedados.png" height="300" width="300">
                <aside class="letra">
                <h2>Ingredientes para 8 piezas</h2>
                <ul>
                    <li>8 rebanadas de pan de molde</li>
                    <li>200 g de jamón york cortado en lonchas un poco gruesas</li>
                    <li>8 rebanadas de queso para fundir</li>
                </ul><br />
                <h3>Para la bechamel</h3>
                <ul>
                    <li>2 cucharadas de aceite de oliva virgen extra</li>
                    <li>1 cucharada de mantequilla</li>
                    <li>86 g de harina</li>
                    <li>225 g de leche</li>
                    <li>100 g de nata</li>
                    <li>Sal y pimienta</li>
                </ul><br />
                <h3>Para rebozar</h3>
                <ul>
                    <li>2 huevos</li>
                    <li>Pan rallado</li>
                    <li>Aceite de oliva virgen extra para freir</li>
                </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
            <h2>Preparación</h2>
            <h3>La bechamel</h3>
            <ol>
                <li>Pon en un cazo mediano las dos cucharadas de aceite de oliva virgen extra y la cucharada de mantequilla.</li>
                <li>cuando esté caliente, añada la harina, y da vueltas hasta que se dore ligeramente.</li>
                <li>Añade poco a poco la leche y nata templadas, y da vueltas con unas varillas.</li>
                <li>añade la sal y una pizca de pimienta. Remueve y prueba el punto.</li>
            </ol>
            <h3>Montaje</h3>
            <ol>
                <li>Corta el pan de molde. Reserva lo que serà del pan de tu emparedado. Procura cortar las
                    piezas para que me salgan dos por cada rebanada de pan de molde.</li>
                <li>Corta el jamón de york y el queso.</li>
                <li>Pon una capa de pan, una cucharada de bechamel, el jamón york, otra de bechamel, el
                    queso, y cierra con la otra rebanada de pan. Asií hasta tener 8 piezas.</li>
                <li>Pasa por huevo tus emparedados. Usa tus manos, es la mejor manera de hacerlos. A
                    continuación pásalos por pan rallado, teniendo especial cuidado de que los bordes
                    queden bien cubiertos</li>
                <li>Pon en un cazo hondo al fuego el aceite de oliva virgen extra, en cantidad suficiente
                    para que se frían bien. Ve sacándolos a un colador grande y de ahí al papel de cocina
                    absorbente.</li>
            </ol>
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>